html,
body {
    height: 100%
}

.header {
    width: 100%;
    line-height: 2.5em;
    min-height: 2.5em;
    min-width: 1080px;
    height: 10%;
    background: #fff;
}

.warpper {
    margin-left: 5%;
    width: 95%;
}

.login-logo {
    float: left;
    display: inline-block;
    width: 1.8em;
    height: 1.6em;
    margin-top: 0.5em;
}

.logo-text {
    display: block;
    float: left;
    font-size: 26px;
    margin-left: 10px;
    padding: 0;
    font-weight: 600;
    letter-spacing: 3px;
    cursor: default;
}

.run-type {
    color: red;
    display: block;
    float: left;
    font-size: 16px;
    margin-left: 10px;
    padding: 0;
    font-weight: 600;
    letter-spacing: 1px;
}

.login-main {
    position: relative;
    width: 100%;
    min-height: 16.1875em;
    min-width: 1080px;
    height: calc(68% + (10% - 60px));
    line-height: 17em;
    background: none;
    background-size: cover;
    border-top: 2px solid #0060A7;
}

.noticelist {
    display: none;
    position: absolute;
    z-index: 1;
    height: 30px;
    overflow: hidden;
    line-height: 30px;
    background-color: rgba(255, 255, 255, 0.75);
    color: #a00606;
    width: 100%;
    text-align: center;
}

.noticeul {
    margin-top: 0;
}

.noticeli {
    height: 30px;
    font-size: 20px;
    cursor: pointer;
}

.backimg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    zoom: 1;

    opacity: 1;
    transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -webkit-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    /*background-image: url(images/backlogin.jpg);*/
}

.login-loginbox {
    display: inline-block;
    vertical-align: middle;
    /* margin-left: 63.9534%; */
    margin-left: 66.88%;
    padding: 0 1.25em 0.5em;
    width: 14.375em;
    font-size: 24px;
    color: #717a88;
    background: #fff;
    border-radius: 6px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    position: relative;
    z-index: 1;
}

.login-title {
    margin: 0.5em 0;
    color: #000;
    font-size: .9em;
    line-height: 3.2em;
    text-align: center;
}

.login-user {
    padding-right: 0.2em;
    border-right: 1px solid #717a88;
    cursor: pointer;
    font-size: 19px;
}

.login-phone {
    padding-left: 0.2em;
    padding-right: 0.2em;
    border-right: 1px solid #717a88;
    cursor: pointer;
    font-size: 19px;
}

.login-iam {
    padding-left: 0.2em;
    cursor: pointer;
    font-size: 19px;
}

.login-sel {
    color: #0060A7
}

.login-strip {
    margin-bottom: 1em;
}

.login-strip input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    padding-right: 1.6em;
    padding-left: 2em;
    line-height: 2.18182em;
    width: 100%;
    height: 2.18182em;
    border: none;
    border: 1px solid #717a88;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 5px #eee;
    color: #717a88;
    /* margin-left: 1.8em; */
    text-indent: 0.36364em;
    vertical-align: bottom;
}

.login-strip input:focus {
    background: #E8F0FE;
}

:root .login-password-btn {
    position: absolute;
    right: 0.3em;
    bottom: 0.4em;
    width: 1.818182em;
    height: 1.36363em;
    cursor: pointer;
}

.login-combox {
    margin-bottom: 1.5em;
    font-size: .6875em;
    line-height: 2.18182em;
    overflow: hidden;
    display: none;
}

.login-combox-content,
.locale-combox-content {
    float: left;
    margin-left: 1.8em;
    width: 10em;
    height: 2.18182em;
    text-indent: 0.36364em;
    border-bottom: 1px solid #717a88;
}

.login-button,
.sign-button {
    margin: 0 auto 0;
    width: 14.61539em;
    line-height: 2em;
    font-size: .8125em;
    color: #fff;
    text-align: center;
    background: #0060A7;
    border-radius: 6px;
    cursor: pointer;
    letter-spacing: 10px;
}

.middle {
    width: 100%;
    background: #fff;
    display: none;
}

.tab {
    width: 100%;
    height: 40px;
    line-height: 40px;
    position: relative;
}

.tab ul {
    float: left;
    height: 40px;
}

.tab ul li {
    width: 150px;
    float: left;
    cursor: pointer;
    height: 33px;
    margin-top: 7px;
    line-height: 33px;
    text-align: center;
    font-size: 16px;
    list-style: none;
    border-right: 1px solid #ccc;
}

.tab ul a {
    padding: 0px 10px;
    height: 14px;
    display: block;
}

.tab .on {
    color: #FFFFFF;
    background: #0060A7;
}

.footer {
    position: relative;
    width: 100%;
    background: #fff;
    padding: 5px 0;
    height: 15.6%;
    min-height: 117px;
    max-height: 110px;
    min-width: 1080px;
    /* margin-bottom: 36px; */
}

.footer-tab,
.contact {
    width: 100%;
    height: 40px;
    line-height: 40px;
    position: relative;
}

.warpper-info {
    display: inline-block;
    margin-left: 40px;
    padding-left: 40px;
    border-left: 1px solid #ccc;
}

.footer-tab ul li {
    width: 120px;
    float: left;
    /* cursor: pointer; */
    height: 32px;
    margin-top: 7px;
    line-height: 32px;
    text-align: left;
    font-size: 16px;
    list-style: none;
}

.footer-tab ul .aboutme {
    cursor: pointer;
}

.footer-tab ul a,
.contact ul a {
    padding: 0px 10px;
    height: 14px;
    display: block;
}

.footer-tab ul a {
    color: #000;
    text-decoration: none;
}

.footer-tab-img {
    float: left;
    height: 32px;
    width: 32px;
    padding: 4px;
    /* margin-left: 10px; */
}

.contact ul li {
    width: 140px;
    float: left;
    cursor: pointer;
    height: 32px;
    margin-top: 7px;
    line-height: 32px;
    text-align: left;
    font-size: 12px;
    color: #777;
    list-style: none;
    padding-left: 5px;
}

.footer-logo {
    margin-bottom: 15px;
    height: 50px;
    border: 0;
}

.footer-info {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 6%;
    min-height: 34px;
    max-height: 40px;
    background: #ccc;
    /*margin-top: 10px;*/
    font-size: 14px;
    padding: 3px 0;
    text-align: center;
}

.footer-info-img {
    position: relative;
    width: 20px;
    top: 5px;
    margin: 0 3px;
}

.logup {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 2.18182em;
    /* line-height: 2.18182em; */
    line-height: 0.8em;
    font-size: 16px;
    color: #717a88;
}

.logup span {
    /* display: inline-block;
    width: 5em;
    white-space: nowrap;
    cursor: pointer; */
}

.forgit {
    width: 5em;
    /* float: left; */
    /*letter-spacing: 3px;*/
    white-space: nowrap;
    cursor: pointer;
}

.sign {
    display: none !important;

    width: 5em;
    float: right;
    /*letter-spacing: 3px;*/
    white-space: nowrap;
    text-align: right;
}

.login_policy {
    float: left;
    white-space: nowrap;
}

.login_policy input {
    width: 15px;
    height: 15px;
    position: relative;
    top: 2px;
    cursor: pointer;
}

.policy_link {
    cursor: pointer;
    color: #0060A7;

}
.policy_term {
    cursor: pointer;
    color: #0060A7;

}

.login_policy{
    font-size: 13px !important;
}

.iam_login_btn,
.forgit {
    font-size: 15px !important;
}

.remenber {
    margin-top: 10px;
    /* margin-bottom: 1.5em; */
    height: 2.18182em;
    line-height: 2.18182em;
    font-size: 16px;
    color: #717a88;
}

.iam_login {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 2.18182em;
    line-height: 2.18182em;
    font-size: 16px;
    color: #717a88;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.iam_login_btn {
    color: #0060A9;
    cursor: pointer;
}

.remenber a {
    text-decoration: none;
}

:root .login-user-btn {
    position: absolute;
    left: 0;
    bottom: 0.3363em;
    width: 1.818182em;
    height: 1.36363em;
}

.login-btn-user {
    background: url(images/user.png) no-repeat right center;
}

.login-btn-password {
    background: url(images/password.png) no-repeat right center;
}

.login-btn-code {
    background: url(images/dynamiccode.png) no-repeat right center;
}

.focus .login-btn-user {
    background: url(images/user_focus.png) no-repeat right center;
}

.focus .login-btn-password {
    background: url(images/password_focus.png) no-repeat right center;
}

.focus .login-btn-code {
    background: url(images/dynamiccode_focus.png) no-repeat right center;
}

.focus .sign-btn-check {
    background: url(images/checknum_focus.png) no-repeat right center;
}

.login-valid {
    position: relative;
    display: none;
}

.login-strip .login-valid-code {
    width: 50%;
    padding-right: 0;
}

.backsign {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
    background: rgba(200, 200, 200, 0.5);
}

.signbox {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 38%;
    margin-top: 10%;
    padding: .6875em 1.25em 1.25em;
    width: 14.375em;
    font-size: 24px;
    color: #717a88;
    background: #fff;
    border-radius: 6px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.sign-title {
    margin: 0;
    color: #000;
    font-weight: 600;
    font-size: .9375em;
    line-height: 3.2em;
    text-align: center;
    margin-bottom: 1.5em;
}

.sign-strip input,
.sign-person {
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    padding-right: 1.6em;
    padding-left: 2em;
    line-height: 2.18182em;
    width: 37%;
    height: 2.18182em;
    border: none;
    border: 1px solid #717a88;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 5px #eee;
    color: #717a88;
    /* margin-left: 1.8em; */
    text-indent: 0.36364em;
    vertical-align: bottom;
}

.sign-strip .sign-type,
.sign-strip .sign-companytype,
.sign-strip .sign-cardtype {
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    padding-right: 1.6em;
    padding-left: 0.5em;
    line-height: 2.18182em;
    width: 37%;
    height: 2.18182em;
    border: none;
    border: 1px solid #717a88;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 5px #eee;
    color: #717a88;
    /* margin-left: 1.8em; */
    text-indent: 0.36364em;
    vertical-align: bottom;
}

.backforgit .sign-strip .forgit-checknum {
    /*width: 50%;*/
}

.sign-main .sign-strip input,
.sign-person {
    padding-left: 0.5em;
}

.backforgit .sign-strip input {
    width: 100%;
}

.backforgit .sign-strip .forgit-valid-code {
    width: 60%;
}

.sign-strip .sign-starttime,
.sign-strip .sign-endtime {
    width: 17.5%;
}

.upimg .upfile {
    width: 29%;
}

.sign-password-rows {
    position: relative;
}

:root .sign-user-btn {
    position: absolute;
    left: 0;
    bottom: 0.3363em;
    width: 1.818182em;
    height: 1.36363em;
}

.sign-btn-user {
    background: url(images/user.png) no-repeat right center;
}

:root .sign-password-btn {
    position: absolute;
    right: 0.3em;
    bottom: 0.136363em;
    width: 1.818182em;
    height: 1.36363em;
    cursor: pointer;
}

.sign-password-btn-close {
    background: url(images/password_close.png) no-repeat right center;
}

.sign-btn-password {
    background: url(images/password.png) no-repeat right center;
}

.commit-button {
    margin: .76924em auto 0;
    /*width: 14.61539em;*/
    line-height: 2em;
    font-size: .8125em;
    color: #fff;
    text-align: center;
    background: #0060A7;
    border-radius: 6px;
    cursor: pointer;
}

.sign-strip {
    margin-top: 0;
    margin-bottom: 1.5em;
    height: 2.18182em;
    line-height: 2.18182em;
    font-size: .6875em;
    color: #717a88;
}

.sign-area {
    position: relative;
    margin-top: 0;
    margin-bottom: 1.5em;
    height: 4.36364em;
    line-height: 2.18182em;
    font-size: .6875em;
    color: #717a88;
}

.sign-area textarea {
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    padding-right: 1.6em;
    padding-left: 0.5em;
    line-height: 2.18182em;
    width: 88.5%;
    height: 4.36364em;
    border: none;
    border: 1px solid #717a88;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 5px #eee;
    color: #717a88;
    /* margin-left: 1.8em; */
    text-indent: 0.36364em;
    vertical-align: bottom;
}

.sign-area .sign-about {
    width: 37%;
}

.sign-combox {
    margin-bottom: 1.5em;
    font-size: .6875em;
    line-height: 2.18182em;
    overflow: hidden;
}

.sign-combox-name {
    float: left;
    width: 10.5%;
    /*letter-spacing: 3px;*/
    white-space: nowrap;
    color: #717a88;
}

.sign-combox-name:before {
    content: "*";
    color: #ff0000;
}

.sign-combox-name.no_required:before {
    content: "";
}

.tips {
    font-size: 12px;
    color: #ff0000;
    margin-left: 10px;
}

.sign-timelabel {
    float: left;
    width: 2%;
    /*letter-spacing: 3px;*/
    white-space: nowrap;
    text-align: center;
}

.maginleft {
    margin-left: 4%;
}

.sign-combox-content {
    float: left;
    margin-left: 1.8em;
    width: 10em;
    height: 2.18182em;
    text-indent: 0.36364em;
    border-bottom: 1px solid #717a88;
}

.dropDown {
    position: absolute;
    right: 0.5em;
    bottom: 0.6363em;
    width: 14px;
    height: 11px;
    background: url(images/dropDown_icon.png) no-repeat center;
    background-size: cover;
    cursor: pointer;
}

.drop-style {
    position: absolute;
    right: 55%;
    bottom: 0.6363em;
    width: 14px;
    height: 11px;
    background: url(images/dropDown_icon.png) no-repeat center;
    background-size: cover;
    cursor: pointer;
}

.locale_vw {
    display: none;
    position: absolute;
    max-height: 300px;
    overflow: auto;
    color: #717a88;
    border: 1px solid #e2e5ec;
    z-index: 2;
    top: 6.6em;
    left: 4.2em;
    width: 13.875em;
}

.sign-combox-list {
    border-radius: 0 0 3px 3px;
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    z-index: 10;
}

.sign-combox-item {
    font-size: 0.6875em;
    line-height: 2.09091em;
    text-indent: 1em;
    cursor: pointer;
    width: 100%;
}

.sign-combox-item:hover {
    background: #e2e5ec;
}

.sign-btn-phone {
    background: url(images/phone.png) no-repeat right center;
}

.sign-btn-email {
    background: url(images/email_icon.png) no-repeat right center;
}

.sign-btn-check {
    background: url(images/checknum.png) no-repeat right center;
}

.sign-strip .sign-checknum,
.sign-strip .forgit-checknum {
    /*width: 70%;*/
}

.check-button {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 2.818182em;
    height: 2.18182em;
    text-align: center;
    background: #0060A7;
    border-radius: 6px;
    cursor: pointer;
    color: #fff;
}

.close-btn {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    background: url(images/close.png) no-repeat right center;
}


.backforgit {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 650px;
    min-width: 1100px;
    top: 0;
    z-index: 1;
    background: #f0f0f0;
}

.forgitbox {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 30%;
    margin-top: 15%;
    padding: .6875em 4.25em 1.25em;
    width: 22.375em;
    font-size: 24px;
    color: #717a88;
    background: #fff;
    border-radius: 6px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #ccc;
}

.forgitsec {
    display: none;
}

.forgitthr {
    display: none;
    padding: 4em 4.25em 4em;
}

.forgit-success {
    text-align: center;
}

.forgit-logo {
    position: absolute;
    top: 1em;
    left: 4em;
    width: 7.90625em;
    font-size: 24px;
}

.forgit-info {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #ccc;
    margin-top: 10px;
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
}

.forgit-get {
    display: inline-block;
    /* position: absolute; */
    float: left;
    /* right: 0; */
    /* bottom: 0; */
    width: 40%;
    margin-left: 10%;
    height: 2.18182em;
    text-align: center;
    background: #0060A7;
    border-radius: 6px;
    cursor: pointer;
    color: #fff;
}

.backloginbox {
    margin-top: 10px;
    /* margin-bottom: 1.5em; */
    height: 2.18182em;
    line-height: 2.18182em;
    font-size: 16px;
    color: #717a88;
    text-align: center;
}

.backlogin {
    cursor: pointer;
}

.signbacklogin {
    cursor: pointer;
}

.sign-main {
    display: none;
    width: 100%;
    min-width: 1080px;
    height: 68%;
    overflow-y: auto;
    padding-bottom: 20px;
    background-size: cover;
    border-top: 2px solid #0060A7;
    background-color: #f0f0f0;
}

.sign-warpper {
    margin: 20px auto;
    width: 89.5834%;
    min-width: 1000px;
    /*height: 90%;*/
    font-size: 0;
    border: 1px solid #ccc;
    background-color: #fff;
}

.sign-box {
    display: inline-block;
    vertical-align: middle;
    padding: 1.5em 3em 3em 3em;
    width: 100%;
    height: 100%;
    font-size: 24px;
    color: #717a88;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.emailinput {
    display: none;
}

.sign-strip .sign-checknum {
    width: 23%;
}

.sign-strip .sign-phonechecknum {
    width: 23%;
}

.sign-get {
    display: inline-block;
    /* position: absolute; */
    float: left;
    /* right: 0; */
    /* bottom: 0; */
    width: 10%;
    margin-left: 4%;
    height: 2.18182em;
    text-align: center;
    background: #0060A7;
    border-radius: 6px;
    cursor: pointer;
    color: #fff;
}

.sign-area .maginleft {
    width: 11%;
}

.sign_carrierType_vw,
.sign_documenType_vw,
.sign_registeredType_vw {
    display: none;
    position: absolute;
    max-height: 300px;
    overflow: auto;
    color: #717a88;
    border: 1px solid #e2e5ec;
    z-index: 2;
    top: 2.18182em;
    left: 10.5%;
    width: 37%;
}

.sign-companytype,
.sign-cardtype,
.sign-type {
    cursor: auto;
}

.sign-comboxitem {
    font-size: 1em;
    line-height: 2.09091em;
    text-indent: 1em;
    cursor: pointer;
    width: 100%;
}

.sign-comboxitem:hover {
    background: #e2e5ec;
}

.forgit_valid_img {
    width: 30%;
    margin-left: 10%;
    height: 2.18182em;
}

.sign_valid_img {
    width: 10%;
    margin-left: 4%;
    height: 2.18182em;
}

.login_valid_img {
    width: 40%;
    margin-left: 10%;
    height: 2.18182em;
}

.about-main {
    display: none;
    position: relative;
    width: 100%;
    min-height: 16.1875em;
    min-width: 1080px;
    height: 68%;
    line-height: 17em;
    background-color: #f0f0f0;
    /* padding-bottom: 20px; */
    border-top: 2px solid #0060A7;
}

.about-warpper {
    margin: 20px auto;
    width: 1200px;
    min-width: 1000px;
    height: 90%;
    font-size: 0;
    /*border: 1px solid #ccc;*/
    background-color: #fff;
    overflow: auto;
}

.about-box {
    display: inline-block;
    vertical-align: middle;
    padding: 1.5em 150px 0 150px;
    width: 100%;
    height: 100%;
    font-size: 24px;
    color: #717a88;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.about-title {
    margin: 0;
    color: #262626;
    /*font-weight: 600;*/
    font-size: 30px;
    line-height: 3.2em;
    text-align: center;
    /*margin-bottom: 1.5em;*/
}

.about-make {
    font-size: 14px;
    line-height: 3.2em;
    color: #333;
}

.helpcenter {
    color: #0061a7;
    margin-right: 16px;
}

.abouttime {
    margin-right: 16px;
}

.about-strip {
    /*margin-top: 0;*/
    /*margin-bottom: 1.5em;*/
    /*padding: 20px 50px;*/
    /*height: 18em;*/
    line-height: 2.18182em;
    /*font-size: .6875em;*/
    color: #717a88;
    border-bottom: 1px solid #b7b7b7;
    border-top: 1px solid #b7b7b7;
    text-align: center;
}

.aboutme_img {
    width: 900px;
    height: 100%;
}

.aboutp {
    text-indent: 36px;
    font-size: 18px;
    color: #333;
    font-weight: 400;
}

.aboutbackloginbox {
    margin-top: 10px;
    margin-bottom: 20px;
    height: 2.18182em;
    line-height: 2.18182em;
    font-size: 18px;
    color: #0061a7;
    text-align: right;
}

.aboutbacklogin {
    cursor: pointer;
}

.dialog.error .dialog-content-inner {
    background: url(images/error.png) no-repeat 30px 30px;
    color: #424650;
    font-size: 14px;
}

#msg_dialog .dialog-content-inner {
    background: url(images/msg.png) no-repeat 30px 30px;
}

.dialog-button.detail,
.dialog-button.close {
    background-color: #0060ba;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
}

.dialog-mask,
.mask {
    background: #000;
    opacity: 0.5;
}

.dialog.error .dialog-header {
    background: #d9e3ed;
    border-bottom: 1px solid #cbd5db;
}

.dialog .dialog-title {
    color: #173c70;
    font-size: 16px;
}

.dialog.show.error {
    border-radius: 6px;
}

.dialog-content {
    background: #eaeaea;
}

.code_box {
    position: absolute;
    right: 3.5em;
    /* right: 10px; */
    top: 0px;
    height: 80px;
    /* width: 200px; */
    width: 80px;
}

.code_info {
    width: 80px;
    height: 80px;
    float: left;
    text-align: center;
}

.code_img {
    display: block;
    width: 76px;
    height: 76px;
    /* margin: 0 20px; */
}

.code_title {
    height: 20px;
    line-height: 20px;
    font-size: 13px;
    position: relative;
    top: -5px;
    /* left: 8px; */
}

@media screen and (max-width: 1190px) {
    .code_box {
        left: 1000px;
    }
}

/* @media screen and (max-width: 1130px) {
    .code_box{
        right: 20px;
    }
} */
/*管理员绑定手机号开始*/
.bindmask {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 650px;
    min-width: 1100px;
    top: 0;
    z-index: 1;
    background: rgba(240, 240, 240, 0.5);
}

.bindbox {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 30%;
    margin-top: 15%;
    padding: .6875em 4.25em 1.25em;
    width: 22.375em;
    font-size: 24px;
    color: #717a88;
    background: #fff;
    border-radius: 6px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #ccc;
}

.bindbox .bind-phone {
    width: 100%
}

.bindbox .bind-checknum {
    width: 50%
}

.bindbox .bind-get {
    display: inline-block;
    /* position: absolute; */
    float: left;
    /* right: 0; */
    /* bottom: 0; */
    width: 40%;
    margin-left: 10%;
    height: 2.18182em;
    text-align: center;
    background: #0060A7;
    border-radius: 6px;
    cursor: pointer;
    color: #fff;
}

.bindbacklogin {
    cursor: pointer;
}

.bind-title {
    margin: 0;
    color: #000;
    font-weight: 600;
    font-size: .9375em;
    line-height: 3.2em;
    text-align: center;
}

.bind-des {
    margin-bottom: 0.5em;
    font-size: 15px;
}

/*管理员绑定手机号结束*/

#select {
    border: 1px solid #717a88;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 5px #eee;
    color: #717a88;
    background: url(images/drop-down.png) no-repeat scroll right center transparent;
    background-size: 20px;
    appearance: none;
    background-position-x: 300px;
}

#select:focus {
    background: url(images/drop-down.png) no-repeat scroll right center transparent;
    background-size: 20px;
    appearance: none;
    background-position-x: 300px;
}

#select:focus-visible {
    outline: transparent;
    border: 1px solid #717a88 !important;
    box-shadow: 0px 0px 10px 5px #eee;
    color: #717a88;
}

.no_pointer {
    pointer-events: none;
    background-color: #E5E5E5 !important;
    color: #b2b2b2 !important;
}

.modal_term {
    display: none; /* 默认隐藏 */
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}
.modal_privacy {
    display: none; /* 默认隐藏 */
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

.modal-content-term {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 10px;
    border: 1px solid #888;
    width: 80%;
    max-width: 800px;
    max-height: 600px;
    font-size: 16px;
}
.termsContent{
    max-height: 400px;
    overflow-y: auto;
    font-size: 13px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
}
.termsContent p {
    margin-top: 1em;
    margin-bottom: 1em;
}
.close-term {
    color: #aaa;
    float: right;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}
.close-privacy {
    color: #aaa;
    float: right;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}


.buttons-term{
    display: flex;
    width: 100%;
    margin-left: auto;
}

.disagree-term {
    padding: 5px;
    margin-left: auto;
    font-size: 15px;
    width: 100px;
    border-radius: 1px;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.65);
    background-color: #fff;
    border: 1px solid #d9d9d9;

}
.disagree-privacy {
    padding: 5px;
    margin-left: auto;
    font-size: 15px;
    width: 100px;
    background-color: #fff;
    border-radius: 1px;
    color: rgba(0, 0, 0, 0.65);
    border: 1px solid #d9d9d9;
}
.agree-term {
    margin-left: 20px;
    color: #fff;
    background-color: #0060a6;
    font-size: 15px;
    width: 100px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    cursor: pointer;
}
.agree-privacy {
    margin-left: 20px;
    color: #fff;
    background-color: #0060a6;
    font-size: 15px;
    width: 100px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    cursor: pointer;
}


